
.infobar {
    display: none;
    position: relative;
    padding: 0.5rem 3rem
}
.infobar {
    display: flex
}
.infobar.center {
    justify-content: center;
    padding: 0;
}
.infobar p {
    margin: 0
}
.infobar p {
    max-width: 800px
}

.infobar.announcement__spacer {
    background: transparent;
    color: rgba(0, 0, 0, 0.001)
}


.infobar a.close_me {
    display: flex;
    align-self: center;
    position: absolute;
    right: 1rem
}


.infobar-container .info-text .enews-arrow {
    transition: transform .3s ease;
    margin-top: 3px;
}
.infobar-container .info-text {
    display: flex;
    align-items: center;
    gap: 6px;
}
.infobar-container .info-text:hover {
    opacity: .8;
}
.infobar-container .info-text:hover .enews-arrow {
    transform: translateX(4px);;
}
.infobar-container {
    margin: 0 auto;
    /*max-width: 1920px;*/
    width: 100%;
    min-height: 50px;
    display: flex;
    justify-content: center;
    position: relative;
    font-size: 17px;
    padding: 15px 20px;
    font-weight: bold;
    align-items: center;
    color: #fff;
    background: var(--svcw-link-secoundry);
    gap: 6px;
}

.infobar-container a.announcement__link {
    color: #fff;
    transition: opacity 300ms ease-out
}
.infobar-container span.enews-arrow {
    line-height: 1;
}
ul#menu-info-bar-menu {
    display: flex;
    margin-bottom: 0;
    padding-top: 0;
}

ul#menu-info-bar-menu li {
    /*line-height: 0;*/
    list-style: none;
}
ul#menu-info-bar-menu a {
    color: #fff;
    position: relative;
    display: flex;
    justify-content: center;
}

ul#menu-info-bar-menu a:after {
    content: '';
    width: 0%;
    background: #fff;
    height: 1px;
    position: absolute;
    bottom: -2px;
    transition: all .2s linear;
}

ul#menu-info-bar-menu a:hover:after {
    width: 100%;
}
.infobar-container #searchsubmit {
    display: none;
}
form#searchform {
    position: absolute;
    top: 10px;
    right: 90px;
    margin-right: 98px;
}

label.screen-reader-text-label span {
    display: none;
}

input#s {
    font-size: 14px;
    padding: 4px 0px;
    width: 0px;
    margin: 0 !important;
    border: none;
    height: auto;
    transition: all linear 0.2s;
}
.search.menu-item a {
    font-size: 0;
    width: 25px;
    height: 25px;
    background: url("/wp-content/themes/svcw/assets/images/icon-search.svg") no-repeat center;
}

.search.menu-item a:after {
    display: none;
}

form#searchform > div * {
    line-height: 1;
}
form#searchform > div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;

}
.open-form input#s {
    width: 100%;
    padding: 6px 20px 6px 6px;
    border-radius: 4px;
    outline: 0 !important;
}
.open-form .close-search:before {
    content: 'x';
    color: #000;
    font-size: 17px;
    font-weight: bold;
    margin-top: 0;
    position: absolute;
    right: 7px;
    cursor: pointer;
    top: 4px;
}
label.screen-reader-text-label[for="s"] {
    position: relative;
    display: flex;
    justify-content: right;
}

.infobar-container a {
    color: inherit;
    transition: opacity .3s ease-out;
}
.infobar-container > p > a {
    padding: 10px 0 9px;
    display: block;
}
ul#menu-info-bar-menu li.search {
    border-right: 1px solid #fff;
    padding-right: 20px;
    margin-right: 20px;
}
.open-form label.screen-reader-text-label:hover:before,
.infobar-container a:hover {
    opacity: 0.7;
}
.infobar.apply_max_width p {
    max-width: 510px;
}
.aux-links {
    display: flex;
. infobar-container justify-content: center;
    gap: 30px;
    margin: 15px 0 30px;
}

.aux-links a:after {
    content: '';
    width: 2px;
    height: 17px;
    background: green;
    display: block;
    position: absolute;
    right: -15px;
    top: 5px;
}
.aux-links a:hover {
    color: blue;
}

.aux-links a {
    position: relative;
    color: green;
    font-size: 1.125em;
}

.aux-links a:last-child:after {
    display: none;
}
.menu-info-bar-menu-container {
    position: absolute;
    top: calc(50% - 13px);
    right: 60px;
    line-height: normal;
}

@media (max-width: 1023px) {
    ul#menu-info-bar-menu a,
    .infobar-container {
        font-size: 14px;
        line-height: 1.4;
    }

    .infobar-container .info-text {
        margin-right: 0;

    }

    .menu-info-bar-menu-container {
        top: calc(50% - 9px);
    }

    .search.menu-item a {
        font-size: 0px !important;
        height: 18px;
        border: none;
    }

    form#searchform {
        margin-right: 60px;
    }

    .infobar.apply_max_width p {
        max-width: 450px;
    }
}
/*@media (max-width: 800px) {
    form#searchform {
        margin-right: 68px;
    }
}*/
@media (max-width: 959px) {
    .infobar.apply_max_width p {
        margin-right: auto;
        max-width: 550px;
    }

    .menu-info-bar-menu-container {
        position: relative;
        right: 0;
    }

    .search:not(.page_not_found_search) {
        padding: 0;
    }
}


@media (max-width: 991px) {

    .infobar.no-link .infobar-container {
        padding: 0;
        min-height: 0;
    }
    .infobar-container .info-text {
        margin-right: 0;
        max-width: 100%;
    }

    .infobar.center {
        padding: 0;
        align-items: center;
    }

    .infobar-container {
        padding: 8px 20px;
        min-height: 40px;
        text-align: center;
    }

    /*ul#menu-info-bar-menu li.search {
        border: 0;
        margin-right: 0;
        padding-right: 0;
    }*/
    .infobar-container > p > a {
        padding: 8px 0;
        display: block;
    }

    .menu-info-bar-menu-container li {
        /*display: none;*/
    }

    .menu-info-bar-menu-container li.search {
        display: block;
        position: relative;
    }

    .menu-info-bar-menu-container li.search a:before {
        content: "";
        position: absolute;
        inset: -6px;
    }

    .infobar.apply_max_width p {
        min-width: 100%;
    }

    .infobar-container,
    .infobar {
        /*position: static;*/
    }

    .search.menu-item a {
        height: 23px;
        width: 23px;
        background-size: 100% !important;
        z-index: 99;
    }

    form#searchform {
        top: calc(100% + 12px);
        margin-right: 26px;
        bottom: 10px;
        z-index: 99;

    }

    #searchform.open-form {
        width: calc(100vw - 180px);
    }

    label.screen-reader-text-label[for="s"] {
        width: 100%;
        margin: 0;
    }

    input#s,
    .open-form input#s {
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }

    .open-form .close-search:before {
        margin-top: 3px;
        font-size: 22px;
    }

    .open-form input#s {
        padding-right: 30px !important;
    }

    .menu-info-bar-menu-container {
        position: absolute;
        right: 30px;
        top: 100%;
        margin-top: 150px;
    }

    form#searchform{
        top: 100%;
        margin-top: 140px;
    }
    .infobar-container .info-text {
        margin-right: 0;
        width: 100%;
        justify-content: center;
    }
    .infobar-container .info-text {
        display: inline-block;
        vertical-align: middle;
    }

    .infobar-container .info-text .enews-arrow {
        vertical-align: middle;
    }
}
@media (max-width: 767px) {
    .menu-info-bar-menu-container {
        margin-top: 135px;
    }

    form#searchform{
        margin-top: 125px;
    }
}
@media (max-width: 600px) {
    .menu-info-bar-menu-container {
        margin-top: 202px;
    }
    form#searchform{
        margin-top: 192px;
    }
}
@media (max-width: 413px) {
    .infobar.center {
        height: auto;
    }

}
